vui-backdrop {
    --backdrop-opacity: var(--opacity-0);
    --backdrop-blur: var(--bg-blur-50);
    --backdrop-bg-color: RGBA(var(--color-opacity-base), var(--backdrop-opacity));
    --backdrop-z-index: var(--zindex-400);
    position: fixed;
    z-index: var(--backdrop-z-index);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.backdrop_backdrop__39wXZ {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--backdrop-bg-color);
    -webkit-backdrop-filter: var(--backdrop-blur);
    backdrop-filter: var(--backdrop-blur);
    -webkit-transition: background var(--transition-faster) var(--cubic-ease-out);
    transition: background var(--transition-faster) var(--cubic-ease-out)
}

.backdrop_local__2AOVh {
    position: absolute
}